package models

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type CygxYidongActivityMeetingApiLog struct {
	Id               int       `orm:"column(id);pk"`
	Data             string    `description:"返回结果数据"`
	YidongActivityId string    `description:"易董活动ID"`
	CreateTime       time.Time `description:"本地创建时间"`
}

//新增
func AddCygxYidongActivityMeetingApiLog(item *CygxYidongActivityMeetingApiLog) (err error) {
	o := orm.NewOrm()
	_, err = o.Insert(item)
	return
}
